@charset "utf-8";

@media screen and (max-width: 1400px) {
	html{
		font-size: 25px;
	}
		
	.info_02{
	line-height: 50px;
	font-size: 1rem;
}

}

@media screen and (max-width: 1024px) {
	
	html{
		font-size: 18px;
	}

	.info_02{
	line-height: 50px;
	font-size: 1rem;
}
}

@media screen and (max-width: 768px) {
	
.foreground-container{
	width: 80%;
}
	
.info_02{
	line-height: 40px;
	font-size: 0.8rem;
}

.cp{
	font-size: 0.5rem;
}

	
}

@media screen and (min-width: 1025px) {
	.openbtn{
		display: none;
	}
	.drawer_btn{
		display: none;
	}
	
	
}

